<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta name="description" content="" />
    <meta name="author" content="" />

    <title>Guide to in-between spaces, Tirana</title>
    <link rel="icon" href="./img/Favicon.svg" type="image/x-icon" />

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet" />

    <!-- Custom fonts for this   -->
    <link
      href="https://fonts.googleapis.com/css?family=Catamaran:100,200,300,400,500,600,700,800,900"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i"
      rel="stylesheet"
    />

    <!-- Custom styles for this   -->
    <link href="css/main-style.css" rel="stylesheet" />
    <link href="css/fluid-gallery.css" rel="stylesheet" />
  </head>

  <body>
    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark navbar-custom fixed-top">
      <div class="container">
        <a class="navbar-brand" href="#">
          <img src="./img/Logo_white.svg" class="logo" />
          Guide to in-between spaces, Tirana</a
        >
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarResponsive"
          aria-controls="navbarResponsive"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link" href="index.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="about.html">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="contribute.html">Contribute</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="blog.html">Story Telling</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <div class="container" style="margin-top: 80px;">
      <br />
      <br />
      <br />
      <div class="row">
        <div class=" col-sm-6">
          <div
            id="carouselExampleIndicators"
            class="carousel slide"
            data-ride="carousel"
          >
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img
                  class="d-block w-100"
                  src="./images/House_Pustina MAIN PHOTO.jpg"
                  alt="First slide"
                />
              </div>
              <div class="carousel-item ">
                <img
                  class="d-block w-100"
                  src="./images/House_Pustina_(05).jpg"
                  alt="First slide"
                />
              </div>
              <div class="carousel-item ">
                <img
                  class="d-block w-100"
                  src="./images/House_Pustina_(15).jpg"
                  alt="First slide"
                />
              </div>
              <div class="carousel-item ">
                <img
                  class="d-block w-100"
                  src="./images/House_Pustina_(16).jpg"
                  alt="First slide"
                />
              </div>
              <div class="carousel-item ">
                <img
                  class="d-block w-100"
                  src="./images/House_Pustina_(20).jpg"
                  alt="First slide"
                />
              </div>

              <div class="carousel-item ">
                <img
                  class="d-block w-100"
                  src="./images/House_Pustina_(34).jpg"
                  alt="First slide"
                />
              </div>
              <div class="carousel-item ">
                <img
                  class="d-block w-100"
                  src="./images/House_Pustina_(35).jpg"
                  alt="First slide"
                />
              </div>
              <div class="carousel-item ">
                <img
                  class="d-block w-100"
                  src="./images/House_Pustina_(38).jpg"
                  alt="First slide"
                />
              </div>
              <div class="carousel-item ">
                <img
                  class="d-block w-100"
                  src="./images/House_Pustina_(51).jpg"
                  alt="First slide"
                />
              </div>
              <div class="carousel-item ">
                <img
                  class="d-block w-100"
                  src="./images/House_Pustina_(58).jpg"
                  alt="First slide"
                />
              </div>
              <div class="carousel-item ">
                <img
                  class="d-block w-100"
                  src="./images/House_Pustina_on_Rruga_Qemal_Stafa_perspective_view.jpg"
                  alt="First slide"
                />
              </div>
              <div class="carousel-item ">
                <img
                  class="d-block w-100"
                  src="./images/House_Pustina_Staircase_entrance.jpg"
                  alt="First slide"
                />
              </div>
              <div class="carousel-item ">
                <img
                  class="d-block w-100"
                  src="./images/House_Pustina_Stairway__Qemal_Stafa__Street.jpg"
                  alt="First slide"
                />
              </div>
              <div class="carousel-item ">
                <img
                  class="d-block w-100"
                  src="./images/House_Pustina_Water_Drainage_Pipe__Qemal_Stafa__Street.jpg"
                  alt="First slide"
                />
              </div>
            </div>
            <a
              class="carousel-control-prev"
              href="#carouselExampleIndicators"
              role="button"
              data-slide="prev"
            >
              <span
                class="carousel-control-prev-icon"
                aria-hidden="true"
              ></span>
              <span class="sr-only">Previous</span>
            </a>
            <a
              class="carousel-control-next"
              href="#carouselExampleIndicators"
              role="button"
              data-slide="next"
            >
              <span
                class="carousel-control-next-icon"
                aria-hidden="true"
              ></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>

        <div class="card col-sm-6">
          <div class="card-body">
            <h5 class="card-title">
              Villa “Pustina”
            </h5>
            <h6 class="card-subtitle mb-2 text-muted">
              <a
                href="https://www.openstreetmap.org/?mlat=41.33150&mlon=19.82653#map=18/41.33150/19.82653"
                class="card-link"
              >
                LOCATION HERE</a
              >
            </h6>
            <audio controls>
              <source src="./audio/Prove_Jora.mp3" type="audio/mp3" />
              Your browser does not support the audio element.
            </audio>

            <div class="card-header tab-card-header">
              <ul
                class="nav nav-tabs card-header-tabs"
                id="myTab"
                role="tablist"
              >
                <li class="nav-item">
                  <a
                    class="nav-link active"
                    id="one-tab"
                    data-toggle="tab"
                    href="#one"
                    role="tab"
                    aria-controls="One"
                    aria-selected="true"
                    >Story</a
                  >
                </li>
                <li class="nav-item">
                  <a
                    class="nav-link"
                    id="two-tab"
                    data-toggle="tab"
                    href="#two"
                    role="tab"
                    aria-controls="Two"
                    aria-selected="false"
                    >Architecture</a
                  >
                </li>
              </ul>
            </div>
            <div class="tab-content" id="myTabContent">
              <div
                class="tab-pane fade show active p-3"
                id="one"
                role="tabpanel"
                aria-labelledby="one-tab"
              >
                <p class="card-text">
                  Villa “Pustina” began construction in 1925 and was finalized
                  in 1927. This house lays along 'Qemal Stafa' street, from
                  which it is distanced by an 18 m yard. Nowadays this yard is
                  also inhabited by a five-floor silicate-brick residential
                  building in socialist style; both buildings share harmonically
                  this outdoors space. The villa is a mix of traditional
                  architectural features like: a rational space organization,
                  the use of decorative wooden elements in the ceilings with an
                  emphasis on the 'qoshk' and volumetrically it’s similar to
                  city-houses in Korca. On the other hand, it shows neoclassic
                  influences like decorative elements in stucco carvings
                  throughout the facade. The house is organized in two floors
                  where the ground floor has a lower height. Through-out the
                  years it has suffered many changes, especially during
                  Communism, to meet different needs, like the creation of a
                  secondary lateral door, or the placement of a ramp along the
                  main entrance.
                </p>
              </div>
              <div
                class="tab-pane fade p-3"
                id="two"
                role="tabpanel"
                aria-labelledby="two-tab"
              >
                <p class="card-text">
                  The pavement of the ground floor is treated with small
                  decorative tiles with motifs; while the ceiling of each space
                  is covered in painted, decorative wood. On both floors, the
                  main hall plays an important role in bringing together all the
                  main spaces. On the first floor, it can be accessed by a
                  monumental external staircase, which is very important for the
                  whole volumetry of this villa. The first floor is developed
                  with a considerate height, more lighting, a feature similar to
                  many traditional houses where more importance is placed on the
                  upper floor as it is a main living area. Its floor is fully
                  paved with wood, while the ceiling is the same as on the
                  ground floor. The rooms are spacious and each has access to a
                  bathroom and a built-in closet. The presence of a laundry room
                  and of a balcony, in the southern part of the villa is a sign
                  that the owners were part of a high socioeconomic rank. The
                  whole facade of the villa is covered in decorative elements
                  with floral motifs. The family lived there until 1945, after
                  this period it was confiscated by the state and it was
                  re-appropriated as a multi-family residence. During pluralism
                  Pustina family retook the villa. The lack of consensus among
                  its owners and the lack of interest from the responsible
                  government structures, in giving it a protected status, has
                  led to its alarming, degraded state.
                </p>
              </div>
            </div>

            <p>
              <i>
                <strong>Note:</strong> The audio tag is not supported in
                Internet Explorer 8 and earlier versions.
              </i>
            </p>
            <a
              href="https://www.openstreetmap.org/?mlat=41.33150&mlon=19.82653#map=18/41.33150/19.82653"
              class="card-link"
            >
              LOCATION</a
            >
          </div>
        </div>
      </div>
    </div>
    <br />
    <br />
    <br />
    <br />
    <br />
    <!-- Footer -->
    <footer
      class="page-footer font-small  font-white pt-4 py-5 bg-black"
      id="footer"
      style="margin-top: 50px; color:#ffffff"
    >
      <!-- Footer Links -->
      <div class="container-fluid text-center text-md-left">
        <!-- Grid row -->
        <div class="row">
          <!-- Grid column -->
          <div class="col-md-6 mt-md-0 mt-3 text-center">
            <!-- Content -->
            <img
              src="./img/Logo_white.svg"
              class="logo"
              style="margin-bottom:20px;"
            />
            <h5 class="text-uppercase">Guide to in-between spaces, Tirana</h5>
          </div>
          <!-- Grid column -->

          <hr class="clearfix w-100 d-md-none pb-3" />

          <!-- Grid column -->
          <div class="col-md-3 mb-md-0 mb-3">
            <!-- Links -->
            <h5 class="text-uppercase">Contact</h5>

            <ul class="list-unstyled">
              <li>
                info@guideinbetween.spaces
              </li>
            </ul>
          </div>
          <!-- Grid column -->

          <!-- Grid column -->
          <div class="col-md-3 mb-md-0 mb-3">
            <!-- Links -->
            <h5 class="text-uppercase">Contribute</h5>

            <ul class="list-unstyled">
              <li>
                <a href="blog.html">Tell a story</a>
              </li>
              <li>
                <a
                  href="https://gitlab.com/Collective68/environmental-hackathon-albania/sustainable-development"
                  >Gitlab repository</a
                >
              </li>
            </ul>
          </div>
          <!-- Grid column -->
        </div>
        <!-- Grid row -->
      </div>
      <!-- Footer Links -->

      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">
        © CC BY-SA version 3.0
      </div>
      <!-- Copyright -->
    </footer>
    <!-- Footer -->

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script></script>
  </body>
</html>
